What do I need?

Discussion in 'PSP - Hacking & Homebrew' started by Saturnplanet5, Mar 16, 2011.

Mar 16, 2011

What do I need? by Saturnplanet5 at 10:45 AM (497 Views / 0 Likes) 3 replies

  1. Saturnplanet5
    OP

    Member Saturnplanet5 GBAtemp Advanced Fan

    Joined:
    Aug 8, 2006
    Messages:
    652
    Country:
    Australia
    Ok. I've been out of the PSP loop for a while now but the game Tactics Ogre has me charging up my PSP for the first time in a while.
    What I have is a PSP 1002 (That's the number on the bottom) with Custom firmware 5.00 M33-6. What do I need to do to play Tactics Ogre? Is what I have enough to play it?

    Also this may sound crazy but could I just use a Sony update to get my machine back to OFW?
     
  2. prowler

    Member prowler Sony

    Joined:
    Jul 14, 2009
    Messages:
    9,473
    Location:
    Ragol
    Country:
    United Kingdom
    Did you buy the UMD? If you did there is probably no chance of you playing it on CFW (Maybe upgrading to 6.20 tn-d might help)

    If you have the ISO, use ISO_Tool to patch the game.
     
  3. Saturnplanet5
    OP

    Member Saturnplanet5 GBAtemp Advanced Fan

    Joined:
    Aug 8, 2006
    Messages:
    652
    Country:
    Australia
    I was seeing what my options were. Ty for the response.
     
  4. Saturnplanet5
    OP

    Member Saturnplanet5 GBAtemp Advanced Fan

    Joined:
    Aug 8, 2006
    Messages:
    652
    Country:
    Australia
    All sorted got it going.
     

Share This Page